---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-30T12:05:04-07:00
# Domínio: casinodamadeira.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-30T12:05:04-07:00
  source_domain: casinodamadeira.com

company:
  name: "Casino da Madeira – Onde tudo acontece…"
  url: https://casinodamadeira.com
  description: ""
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/casinodamadeira-com
  sitemap: https://www.netmeios.com/ai-sitemaps/casinodamadeira-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/casinodamadeira-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/casinodamadeira-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
